critical vulnerability

critical vulnerability

http://ift.tt/2iAd7JK

ppeter18. @ppeter18. 50 minutes ago. Hi! LegalHackers describe a critical vulnerability on PHPMailer < 5.2.18 Remote Code Execution:

Google Alerts

via Google Alerts – Vulnerability http://ift.tt/2b943qF

January 1, 2017 at 11:21PM